[Unit]
Description=FRStack Web APIs
After=network.target

[Service]
Type=notify
WorkingDirectory=/usr/local/frstack
ExecStart=/usr/bin/dotnet FRStackWebApi.dll --urls "http://*:5025"
Restart=on-failure

[Install]
WantedBy=multi-user.target